std::is_destructible< _Tp >(3)

NAME
std::is_destructible< _Tp > - is_destructible

SYNOPSIS

#include <type_traits>

Inherits __is_destructible_safe::type.

Detailed Description

  template<typename _Tp>
struct std::is_destructible< _Tp >"is_destructible

Author

Generated automatically by Doxygen for libstdc++ from the source code.